{% extends 'base.html' %}
{% load i18n %}
{% block content %}

<div class="container">
  <div class="card">
    <div class="card-content">
      <div class="media">
        <div class="media-left">
          <figure class="image is-64x64">
            <img class="is-rounded" src="{% if user.profile.avatar %} {{ user.profile.avatar.url }} {% endif %}">
          </figure>
        </div>
        <div class="media-content">
          <p class="title is-4">
            {{ user.profile.get_display_name }}
          </p>
          <p class="subtitle is-6">
            <time datetime="2016-04-01T19:00"> 
              {% translate "Last login: "%}{{ user.last_login}}
            </time>
          </p>
        </div>
      </div>
      <div class="content">
        <ul style="list-style-type: none;">
            <li><strong>{% translate "Username" %}:</strong> {{ user.username }}</li>
            <li><strong>{% translate "First name" %}:</strong> {{ user.first_name }}</li>
            <li><strong>{% translate "Last name" %}:</strong> {{ user.last_name }}</li>
            <li><strong>{% translate "Email" %}:</strong> {{ user.email }}</li>
        </ul>
      </div>
    </div>
    <div class="card-footer">
      <a href="{% url 'password_change' %}" class="card-footer-item has-text-danger is-default">{% translate "Change password" %}</a>
      <a href="{% url 'update-profile' %}" class="card-footer-item has-text-info is-default">{% translate "Edit" %}</a>
    </div>
  </div>
</div> 
{% endblock %}
